@charset "utf-8";
@import "~bulma/bulma";

/* Core variables */
@import "base/vars";

/* CSS Reset */
@import "base/reset";

/* Fonts */
@import "base/fonts";

/* Mixins, helpers and functions */
@import "base/mixins";

html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  background: $background;
}

.main {
  padding: 10px;
  display: flex;
  font-size: 1rem;
  flex-flow: column;
  width: 65%;
}

.container{
  display: flex;
  margin: 0;
  padding: 10px;
}
.sidebar{
  width: 280px;
}

